<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">



    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include layout="@layout/include_toolbar_lr"/>


        <ScrollView
            android:layout_marginBottom="80dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:gravity="center"
                    android:layout_marginLeft="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="52dp"
                    android:layout_centerVertical="true"
                    android:text="设备管理员密码"
                    android:textColor="@color/black"
                    android:textSize="17sp" />


                <EditText
                    android:id="@+id/et_pwd"
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:paddingLeft="10dp"
                    android:background="@drawable/shape_solid_gray_f4f7fd_corner_2"
                    android:inputType="text"
                    android:maxLength="16"
                    android:maxLines="1"
                    android:textColor="@color/common_text"
                    android:textColorHint="@color/common_text_hint"
                    android:textCursorDrawable="@drawable/color_et_cursor" />

                <View
                    android:layout_marginTop="20dp"
                    style="@style/line" />


                <!-- 隐藏底部导航栏 begin -->
                <RelativeLayout
                    style="@style/item_parent_switch">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:gravity="center"
                        android:text="隐藏底部导航栏"
                        android:textColor="@color/black"
                        android:textSize="17sp" />

                    <ImageView
                        android:id="@+id/iv_navigation_bar"
                        style="@style/iv_switch"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/iv_swich_close" />

                </RelativeLayout>

                <View style="@style/line" />
                <!-- 隐藏底部导航栏 end -->


                <!-- 禁止下拉通知栏 begin -->
                <RelativeLayout
                    style="@style/item_parent_switch">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:gravity="center"
                        android:text="禁止下拉通知栏"
                        android:textColor="@color/black"
                        android:textSize="17sp" />

                    <ImageView
                        android:id="@+id/iv_notification_pull_down"
                        style="@style/iv_switch"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/iv_swich_close" />

                </RelativeLayout>

                <View style="@style/line" />
                <!-- 禁止下拉通知栏 end -->


                <!-- 自动进入小程序 begin -->
                <RelativeLayout
                    style="@style/item_parent_switch">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:gravity="center"
                        android:text="自动进入小程序"
                        android:textColor="@color/black"
                        android:textSize="17sp" />

                    <ImageView
                        android:id="@+id/iv_enter_applet"
                        style="@style/iv_switch"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/iv_swich_close" />

                </RelativeLayout>

                <View style="@style/line" />
                <!-- 自动进入小程序 end -->



                <!-- 启动页图片 begin -->
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="13dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="启动页图片"
                        android:textColor="@color/black"
                        android:textSize="17sp" />

                    <ImageView
                        android:id="@+id/iv_splash"
                        android:layout_width="130dp"
                        android:layout_height="210dp"
                        android:layout_alignParentRight="true"
                        android:background="@mipmap/ic_setting_simple" />

                </RelativeLayout>

                <View style="@style/line" />
                <!-- 启动页图片 end -->


                <!-- 应用首页图片 begin -->
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="13dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="应用首页图片"
                        android:textColor="@color/black"
                        android:textSize="17sp" />

                    <ImageView
                        android:id="@+id/iv_main"
                        android:layout_width="130dp"
                        android:layout_height="210dp"
                        android:layout_alignParentRight="true"
                        android:background="@mipmap/ic_setting_simple" />

                </RelativeLayout>

                <View style="@style/line" />
                <!-- 应用首页图片 end -->

            </LinearLayout>

        </ScrollView>




    </LinearLayout>



    <TextView
        android:id="@+id/tv_confirm"
        android:gravity="center"
        android:layout_marginLeft="26dp"
        android:layout_marginRight="26dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="23dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:background="@drawable/shape_solid_gray_3f4471_corner_2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="17sp" />



</RelativeLayout>